4Suite™ API Documentation

# ► Module Ft.Xml.XPath.ParsedPredicateList

A parsed token that represents a predicate list.
Copyright 2005 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Classes: ParsedPredicateList

## Classes

class ParsedPredicateList

### Methods

__getitem__(self, index)
__init__(self, preds)
__len__(self)
__repr__(self)
__str__(self)
append(self, pred)
filter(self, nodeList, context, reverse)
pprint(self, indent='')